@media only screen and (max-width:1460px){
    .benefits .left_section .right_img{width: 14%;}
    .benefits .left_section .left_txt{width: 86%; padding-left: 3%;}
}
@media only screen and (max-width:1366px)
{
    .benefits .left_section .right_img{width: 14%;}
    .benefits .left_section .left_txt{width: 86%; padding-left: 14%; padding-left: 5%;}
    .comment{min-height: 575px; padding-top: 145px; padding-bottom: 15px;}

    /* about page  */
    .text_box {margin-bottom: 70px;}

    header{padding-bottom: 9px; background-size: 57px;}
    header .brand{padding-top: 20px;}
    header nav>ul{padding-top: 22px;}
    header nav>ul>li:after{top: -20px;}

    .benefits .left_section{padding-right: 3%;}
    .thank img{max-width: 600px;}
}
@media only screen and (max-width:1100px) /* container size */
{
    .wrapper{padding:0 15px;}
    .area_exp .bolg h3{font-size: 28px; line-height: 35px;}
    .banner_blogs .left_txt{padding-top: 0;}
    .comment{min-height: 515px; padding-top: 125px;}
    .comment p{font-size: 30.4px; line-height: 33px;}
    .benefits .left_section{padding-right: 4%;}
    .benefits .left_section .left_txt{padding-left: 8%; width: 82%;}
    .benefits .left_section .right_img{width: 18%;}
    .service_blog .content{padding-bottom: 150px;}

    /*    team list */
    .team_list_col_top .col .inner {height: 185px;}
    .team_list_col_top .col {width: 18.8%;}
    .team_list_col_bottom .col .inner{height: 185px;}
    .team_list_col_bottom .col {width: 18.8%;}
    .wrapper.contact_sec{padding-top: 50px;padding-bottom: 90px;}
}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    /*    about page */
    .text_box .inner { max-width:80%;}
    .about_banner h2 {font-size: 30px;line-height: 33px;}

    /*    team list */
    .team_list_col_top .col .inner {height: 185px;}
    .team_list_col_top .col {width: 18.8%;}
    .team_list_col_bottom .col .inner{height: 185px;}
    .team_list_col_bottom .col {width: 18.8%;}
}

@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen and (max-width: 959px)
{
    header{padding-bottom: 0;}
    header .mob_nav,.mob_hem{display: block;}
    header nav ,header .tel_sec{display: none;}
    header .mob_nav{position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 99999; background:#2fa4d4; background-color:rgba(47,164,212,0.95); text-align: center; opacity: 0; visibility: hidden; padding-top: 65px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; transform: scale(0.8);}
    header.active .mob_nav{opacity: 1; visibility: visible; transform: scale(1)}
    header .mob_nav ul{ padding-right: 10%; list-style: none;}
    header .mob_nav ul ul{padding-right: 0px;}
    header .mob_nav ul li{ text-align: right; background-image: url(../images/site/head_arrow.png); background-repeat: no-repeat;background-position: right 20px; padding-right: 25px; background-size: 10px;}
    header .mob_nav ul li.drop ul{display: none;}
    header .mob_nav ul li a{line-height: 55px; font-size: 35px; color: #fff; font-weight: 300;}
    .mob_hem{float: left; position: relative; z-index: 999999;}
    header svg {width: 90px;height: 80px;cursor: pointer;-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
    header path {fill: none;-webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);-moz-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);-o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);-ms-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);stroke-width: 40px;stroke-linecap: round;stroke: #2fa4d4;stroke-dashoffset: 0px;}
    header .cross path {stroke: #fff;}
    path#top,path#bottom {stroke-dasharray: 240px 950px;}
    path#middle {stroke-dasharray: 240px 240px;}
    .cross path#top,.cross path#bottom {stroke-dashoffset: -650px;stroke-dashoffset: -650px;}
    .cross path#middle {stroke-dashoffset: -115px;stroke-dasharray: 1px 220px;}

    .banner_blogs .right_sec{width: 100%; height: 390px; background-position: top center}
    .banner_blogs .left_txt{width: 100%; padding-top: 15px;}
    .banner_blogs{padding-top: 40px;padding-bottom: 45px;}
    .benefits .right_section{width: 100%; height: 365px !important;}
    .benefits .left_section{width: 100%; padding:0 15px;}
    footer .col_1,footer .col_2 ,footer .col_3{width: 50%; margin-bottom: 15px;}
    .area_exp .bolg{min-height: 295px; padding-top: 45px;}
    .comment p{font-size: 25.4px;}
    .service_blog p br{display: none;}
    .service_blog .content .blog h3{font-size: 24px;}
    .service_blog .content .blog{ min-height: inherit; width: 60%; margin: 0 auto; margin-bottom: 15px; float: none}
    .service_blog .content .blog.last{margin: 0 auto;}

    .team_list_col_top .col,.team_list_col_bottom .col{width: 23.8%;}
    .team_list_col_top .col:nth-child(4n),.team_list_col_bottom .col:nth-child(4n){margin-left: 0;}
    .team_list_col_top .col:nth-child(5n),.team_list_col_bottom .col:nth-child(5n){margin-left: 1%;}
    .team_detail .right_img{width: 37.4%;}
    .team_detail .left_txt{width: 62.6%;}
    .team_list_col_bottom{padding-bottom: 65px;}

    .post_section .left_sec{width: 33.5%;}
    .post_section .right_sec{width: 66.5%; padding-right: 20px;}

    .contact_sec .left_sec{width: 42.3%;}
    .contact_sec .left_sec .map{height: 310px;}
    .contact_detail .left_section .map{width: 100%;height: 310px;}

}

@media only screen and (max-width:767px)
{
    header {background-size: 50px;}
    header .brand{width: 175px; margin-left: 0;}
    header .wrapper{padding-left: 0;}
    header .brand img{max-width: 100%;}
    header .mob_nav ul li a{ line-height: 30px;font-size: 20px;}
    header .mob_nav ul li{background-position: right 8px; margin-bottom: 5px;}
    header svg{width: 70px; height: 60px;}



    footer .col_1{width: 100%;}
    footer ul li p br{display: none;}
    footer ul li p{width: 80%;}
    .contact_detail .right_section{width: 100%; margin-bottom: 20px;}
    .contact_detail .left_section{width: 100%;}
    .contact_detail .left_section .map{width: 100%; max-width: 400px;}
    .banner h1{font-size: 23px;line-height: 28px;}
    .banner ul li{font-size: 18px;}
    .banner_blogs .right_sec{height: 260px;}
    .banner_blogs .left_txt{padding-left: 0; padding-right: 0;}
    .area_exp .bolg{width: 100%; margin:0 auto; margin-bottom: 15px;}
    .comment p {width: auto; font-size: 16px; line-height: 25px;}
    .comment {min-height: 445px;padding-top: 125px;}
    .benefits .right_section{height: 265px !important;}
    .benefits .left_section h2{font-size: 30px;}
    .benefits .left_section .left_txt h3{font-size: 23px;}
    .area_exp{padding-bottom: 35px;}
    footer .col_2, footer .col_3{width: 50%; margin-bottom: 25px; min-height: 210px;}
    footer .col_3{width: 100%;}
    .banner h1{padding-bottom: 85px;}
    .banner h1 span{left: 0; right: 0; bottom: 0; margin: 0 auto; top: auto; opacity: 1 !important;}

    .service_blog .content .blog{width: 100%; min-height: inherit; margin-bottom: 15px;}
    .service_blog .content .blog a{bottom: 15px;}

    /*    about page */
    .about_banner {padding-top: 150px;}
    .text_box .inner { max-width: 400px;}
    .text_box .text_menu a{margin-bottom: 10px;}


    /*    team list */
    .team_list_col_top .col{    margin-left: 1.4%;width: 32%}
    .team_list_col_top .col:nth-child(5n){margin-left:  1.4%}
    .team_list_col_top .col:nth-child(3n){margin-left: 0px}
    .team_list_col_top .col .inner {height: 235px;}


    .team_post{padding-top: 95px;}
    .team_list_col_bottom .col:nth-child(5n){margin-left:  1.4%}
    .team_list_col_bottom .col:nth-child(3n){margin-left: 0px}
    .team_list_col_top .col,.team_list_col_bottom .col{ margin-left: 2%;width: 49%; float: right;}
    .team_list_col_top .col .inner,.team_list_col_bottom .col .inner {height: 175px;}
    .team_list_col_top .col:nth-child(2n),.team_list_col_bottom .col:nth-child(2n){margin-left: 0;}
    .team_list_col_top .col:nth-child(3n),.team_list_col_bottom .col:nth-child(3n){margin-left: 2%;}
    .team_detail .right_img{width: 100%;}
    .team_detail .left_txt{width: 100%; padding-right: 0; padding-top: 25px;}
    .team_detail .right_img .img_section{max-width: 315px; margin-bottom: 15px;}
    .team_detail .left_txt p{line-height: 23px;}

    .team_list h2{font-size: 28.49px;}
    .post_section .left_sec{width: 100%; padding-bottom: 25px; max-width: 400px;}
    .post_section .right_sec{width: 100%; padding: 0; border: none;}
    .post_section .right_sec h4{font-size: 18px;}
    .post_section .right_sec p{font-size: 14px; line-height: 21px;}
    .post_section{padding-bottom: 60px;}

    .contact_sec .right_sec{width: 100%;}
    .contact_sec .left_sec{width: 100%; margin-top: 25px;}
    .wrapper.contact_sec{padding-bottom: 50px;}
    .text_box p{font-size: 15px;}

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{

}